/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/GD.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/GD/Group.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/GD/Image.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/GD/Polygon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/GD/Polyline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/GD/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/GD/GD.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/GD/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/bin/bdf2gdfont.pl
/usr/pkg/lib/perl5/vendor_perl/man/man1/bdf2gdfont.pl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Group.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Image.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Polygon.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Polyline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Simple.3
